--===============1127082695==
Content-Type: multipart/signed;
boundary="nextPart1419567.QfQfOr1Bm6";
protocol="application/pgp-signature";
micalg=pgp-sha1
Content-Transfer-Encoding: 7bit

--nextPart1419567.QfQfOr1Bm6
Content-Type: text/plain;
charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

On Sunday 26 March 2006 01:38, Pavel Troller wrote:
> Many thanks for this report!
> Until now, I've tried downgrade to kernel 2.6.15 (the most easy one) and
> the problem persists. So it's not a kernel bug.
> I've also upgraded glibc from CVS. The problem also persists. So, if it=

's
> in glibc, it's not fixed yet there.
>
> I don't speak gentoo and I don't know its secrets. Please could you find
> me, whether there are any distribution-specific patches in your gcc and
> glibc ? Where can I see them ?


It would be in Gentoo's portage tree.

glibc is in /usr/portage/sys-libs/glibc/
gcc is in /usr/portage/sys-devel/gcc/

Those directories will contain a .ebuild file corresponding to the exact=20
version of the program you want to install. Look inside that .ebuild (it i=
s=20
a bash-script) for patch or epatch commands. Those will reference files in=
=20
the /files subdirectory of the program directory, where the patches should=
=20
be.

Regards,
- Michael Pyne

--nextPart1419567.QfQfOr1Bm6
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQBEJjmXqjQYp5Omm0oRAi+RAJ9mUpJLw7kV6QKL6tQsWb YEx/eo/wCeOB8u
BceCy7MozZu1o26zkuJM3zg=
=X1IS
-----END PGP SIGNATURE-----

--nextPart1419567.QfQfOr1Bm6--

--===============1127082695==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline


>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<


--===============1127082695==--